#series-holder {
  float: left;
  width: 150px;
}

#series-holder ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}

#series-holder li {
  padding: 5px 0;
  margin: 0;
}

#series-holder a {
  color: #00A;
  text-decoration: none;
}

#series-holder a:hover {
  border-bottom: 1px solid #00A;
}

#series-holder a:visited {
  color: #707;
}

#scroll-holder {
  float: left;
  width: 110px;
}

#scroll-holder .scroll {
  display: block;
  cursor: pointer;
}

#scroll-holder .noscroll {
  display: block;
}

#scroll-holder .hidden {
  display: none;
}

#scroll-holder .shown  {
  display: block;
  cursor: pointer;
}

#info-holder {
  float: left;
  width: 600px;
  text-align: center;
}

#info-holder ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}

#info-holder li {
  padding: 0;
  margin: 0;
}